<?xml version="1.0" encoding="UTF-8"?>
<!-- ================================================================================ -->
<!-- ==== OriginalEBO_NationalEdineVersion - Code List Schema Module             ==== -->
<!-- ================================================================================ -->
<!--
Schema agency:     ebIX
Schema version:    0.1.A
Schema date:       January 25, 2017

Code list name:    NationalEdineVersion
Code list agency:  ebix 
Code list version: 0.1.A

Copyright (C) ebIX (2010). All Rights Reserved.

This document is created by using the ebIX Transformation Tool version of November 2016.

This document and translations of it may be copied and furnished to others,
and derivative works that comment on or otherwise explain it or assist in
its implementation may be prepared, copied, published and distributed, in
whole or in part, without restriction of any kind, provided that the above
copyright notice and this paragraph are included on all such copies and
derivative works. However, this document itself may not be modified in any
way, such as by removing the copyright notice or references to ebIX, except
as needed for the purpose of developing ebIX specifications, in which case
the procedures for copyrights defined in the UN/CEFACT Intellectual Property
Rights document must be followed, or as required to translate it into
languages other than English.
The limited permissions granted above are perpetual and will not be revoked
by ebIX or its successors or assigns.
This document and the information contained herein is provided on an "AS IS"
basis and ebIX DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT
NOT LIMITED TO ANY WARRANTY THAT THE USE OF THE INFORMATION HEREIN WILL NOT
INFRINGE ANY RIGHTS OR ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS
FOR A PARTICULAR PURPOSE.
-->
<xsd:schema
    xmlns:xsd="http://www.w3.org/2001/XMLSchema"
    xmlns:bcl260_NL0013_01A="un:unece:260:data:EEM"
    xmlns:ccts="urn:un:unece:uncefact:documentation:common:3:standard:CoreComponentsTechnicalSpecification:3"
    xmlns:xbt="urn:un:unece:uncefact:data:common:1:draft"
    targetNamespace="un:unece:260:data:EEM"
    elementFormDefault="qualified"
    attributeFormDefault="unqualified"
    version="0.1.A">
    <!-- ================================================================================ -->
    <!-- ==== Imports                                                                ==== -->
    <!-- ================================================================================ -->
    <!-- ================================================================================ -->
    <!-- ==== Root element for this code list                                        ==== -->
    <!-- ================================================================================ -->
    <xsd:element name="OriginalEBO_NationalEdineVersion" 
        type="bcl260_NL0013_01A:OriginalEBO_NationalEdineVersionContentType"/>

    <!-- ================================================================================ -->
    <!-- ==== Content type for this code list                                        ==== -->
    <!-- ================================================================================ -->
    <xsd:simpleType name="OriginalEBO_NationalEdineVersionContentType">
        <xsd:restriction base="xsd:token">
        <xsd:enumeration value="E2NL38">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E2NL38</ccts:Name>
                 <ccts:Description>Edine version = NEDU release 14 (June 2011)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E4NL32">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E4NL32</ccts:Name>
                 <ccts:Description>Edine version = B-con release 8 (June 2005)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E4NL33">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E4NL33</ccts:Name>
                 <ccts:Description>Edine version = B-con release 9 (November 2005)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E4NL34">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E4NL34</ccts:Name>
                 <ccts:Description>Edine version = B-con release 10 (November 2006)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E4NL35">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E4NL35</ccts:Name>
                 <ccts:Description>Edine version = B-con release 11 (November 2007)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E4NL36">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E4NL36</ccts:Name>
                 <ccts:Description>Edine version = NEDU release 12 (November 2008)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E4NL37">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E4NL37</ccts:Name>
                 <ccts:Description>Edine version = NEDU release 13 (June 2009)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E4NL38">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E4NL38</ccts:Name>
                 <ccts:Description>Edine version = NEDU release 14 (June 2011)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E5NL32">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E5NL32</ccts:Name>
                 <ccts:Description>Edine version = B-con release 8 (June 2005)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E5NL33">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E5NL33</ccts:Name>
                 <ccts:Description>Edine version = B-con release 9 (November 2005)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E5NL34">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E5NL34</ccts:Name>
                 <ccts:Description>Edine version = B-con release 10 (November 2006)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E5NL35">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E5NL35</ccts:Name>
                 <ccts:Description>Edine version = B-con release 11 (November 2007)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E5NL36">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E5NL36</ccts:Name>
                 <ccts:Description>Edine version = NEDU release 12 (November 2008)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E5NL37">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E5NL37</ccts:Name>
                 <ccts:Description>Edine version = NEDU release 13 (June 2009)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E5NL38">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E5NL38</ccts:Name>
                 <ccts:Description>Edine version = NEDU release 14 (June 2011)</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        </xsd:restriction>
    </xsd:simpleType>
</xsd:schema>  
